*Below is the template for a new pigment, dye or ink entry:*

# [NAME OF PIGMENT/DYE/INK (max 4)]

![](../../images/yourimagehere.jpg)*Caption, Photo credit, Year*

##GENERAL INFORMATION

max 50 words

**Physical form**

Pastes, gels & liquids

Color without additives: Golden yellow

**Fabrication time**

Preparation time: [number][unit]

Processing time: [number][unit]

Need attention: [number][unit]

Final form achieved after: [number][unit]

**Estimated cost (consumables)**

0,00 Euros, for a yield of approx. [number][unit]

##RECIPE

###Ingredients

* **[ingredient] - [amount][unit]** [describe function e.g. dye stuff, solvent, stabilizer, preservative]
* **[ingredient] - [amount][unit]** [describe function e.g. dye stuff, solvent, stabilizer, preservative]
* **[ingredient] - [amount][unit]** [describe function e.g. dye stuff, solvent, stabilizer, preservative]

###Tools

* **[tool] - [type]** [describe function]
* **[tool] - [type]** [describe function]
* **[tool] - [type]** [describe function]


###Yield 

Approx. [number][unit]

###Method

1. **[Title subsection]**

	- [describe step]
	- [describe step]
	- [describe step]

2. **[Title subsection]**

	- [describe step]
	- [describe step]
	- [describe step]


###Process pictures

![](../../images/yourimagehere.jpg)*Caption, Photo credit, Year*

###Variations

- [describe possible variation here]
- [describe possible variation here]
- [describe possible variation here]

##ORIGINS & REFERENCES

**Cultural origins of this recipe**

*Describe known cultural heritage tradition(s) that are being drawn from as well as communities who made significant contributions to its development:
*
[Describe here]

**Needs further research?**   Yes/No/Not sure

[Describe avenues for further research]

###Key Sources

*Which key sources or recipes does this contribution draw from?
*
- **[Title of publication 1]** by [First + Last Name Author]\([Affiliation/Institution]\), [Publication name or channel], [YYYY], [link](put URL here).

###Copyright information 

*Is the information listed above copyrighted or published under e.g. a creative commons licence? Provide info here.*

*If not, please state that you agree to publish this recipe under a [Creative Commons Attribution Share Alike (CC BY-SA 2.0) license](https://creativecommons.org/licenses/by-sa/2.0/)*

**By submitting this recipe I agree to publish it under a CC BY-SA 2.0 Creative Commons license. Please mention to these details for attributions:**

[Title of publication 1] by [First Name, Last Name Author]\([Affiliation/Institution]\), [YYYY], [Publication name or channel],[link](put URL here).

##ETHICS & SUSTAINABILITY

*Describe known concerns and issues with this recipe/technique, provide clear explations arguments people may have put forward to address issues with the technique, this material, or it ingredients. Consider social, economical, cultural, political, ecological considerations*

Needs further research?		Yes/No

[Describe avenues that need research here]

**Sustainability tags**

- **Renewable**: yes/no/needs further research
- **Vegan**: yes/no/needs further research
- **Made of by-products or waste**:  yes/no/needs further research
- **Biocompostable**:  yes/no/needs further research, [describe duration and conditions for composting]
- **Re-usable:** yes/no/needs further research [describe here]

Needs further research?:  Yes/No/Not sure

[Notes]

##PROPERTIES

- **Color fastness:** low/medium/high
- **Light fastness:** low/medium/high
- **Washability:** low/medium/high
- **Color modifiers:** acidic/alkaline/none
- **Odor**: none/moderate/strong

##ABOUT

**Maker(s) of this sample**

- Name: [First + Last Name]
- Affiliation: [Institution Name]
- Location:  [City], [Country]
- Date: [DD-MM-YYYY] – [DD-MM-YYYY]

**Environmental conditions**

- Humidity:  [number]% / not sure
- Outside temp:  [min-max] degrees Celcius
- Room temp:  [min-max] degrees Celcius
- PH tap water:  1-14

**Recipe validation**

Has recipe been validated? 

No/Yes, by [NAME], [AFFILIATION], [LOCATION], [DATE]

**Images of the final sample**

*Image guidelines: all images should be of the object on a white background. The overview image should show the object in its entirety with a frame of white background enclosing it, adding a detail image is recommended. Crop off edges if necessary. All images should be landscape format.*

![](../images/yourimage1.jpg)*Caption, Image credit, Year*

![](../images/yourimage2.jpg)*Caption, Image credit, Year*

![](../images/yourimage3.jpg)*Caption, Image credit, Year*


##REFERENCES

[List all references used, including key sources of the recipe]

- **[Title of publication 1]** by [First + Last Name Author]\([Affiliation/Institution]\), [Publication name or channel], [YYYY], [link](put URL here).