#INGREDIENTS

![](../images/ingredients-2.jpg)*Some ingredients you'll need, Loes Bogers, 2020*

The recipes listed on this website can be used as a starting point for material makers in the Netherlands and around. Consider per ingredient if this is something that is locally abundant in your area. If not, try finding something that could substitute that ingredient to make it your own, and follow the local natural resources around *you*.

With these 40 ingredients you can list all the 25 recipes suggested as a material archive starter, with a suggestion for a local supplier and approximation of the cost per unit. Check out the tools section as well, this list contains disposables only. 


##List of ingredients to buy

| Nr  |  Ingredient  |  Approx. Price   | Supplier  | Notes |
|-----|-------|---------|--------|------|
| 1 | Denatured alcohol 96% | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 2 | Potato starch | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 3 | Glycerine | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 4 | Gelatine powder | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 5 | Agar powder | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 6 | Bees wax | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 7 | Sodium Alginate| €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 8 | Calcium chloride | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 9 | White vinegar | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 10 | Citric acid | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 11 | Salt | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 12 | Soda ash (carbonate soda) | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 13 | Dishwashing soap | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 14 | Raw kombucha | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 15 | Black tea | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 16 | Sugar| €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 17 | Alum | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 18 | Borax (sodium tetraborate) | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 19 | Madder roots (dried) | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 20 | Water | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 21 | Sunflower oil | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 22 | Cloves | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 23 | Pure silk | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 24 | Yarn | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 25 | Pipe cleaners | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 26 | Crunchy peanut butter | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 27 | Large coffee filters | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 28 | Turpentine | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 29 | Boiled linseed/flaxseed oil | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | find this at a hardware store, don't buy the raw verion |

###Specialist lab supplies

These are required to make the bacterial dye listed here. Try connecting to a biolab near you if these are hard to acquire otherwise. 

| Nr  |  Ingredient  |  Approx. Price   | Supplier  | Notes |
|-----|-------|---------|---------|------|
| 38 | LB broth| €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | notes |
| 39 | Strain of Serratia Marcescens Bacteria | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | be sure to ask the supplier for a level 1 type |
| 40 | Parafilm | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |

##List of ingredients to collect 

These mostly involve food waste and byproducts that ideally should not be purchased, but sourced by accessing waste streams or collecting leftovers. 

| Nr  |  Ingredient  |  Approx. Price   | Where to find  | Notes |
|-----|-------|---------|---------|------|
| 30 | Yellow onion skins| €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 31 | Red cabbage | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 32 | Fish skins | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 33 | Egg shells | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 34 | PLA scraps | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 35 | Withered flowers | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 36 | Banana peels | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 37 | Overripe mangos | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |

